My sister has a 3.0.0-6E can I update this to 4.0-4.5?

Discussion in '3DS - Flashcards & Custom Firmwares' started by whoope, Dec 11, 2014.

  1. whoope
    OP

    whoope Member

    Newcomer
    14
    1
    Dec 11, 2014
    Perth, Western Australia
    Title says it all, I found my sisters 3DS after finding out about Gateway to make sure I have a 3DS that can run it before the 9.2 update but I'm not sure if I can go from 3.x.x to 4.x-4.5
     
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    4,049
    1,154
    Nov 21, 2005
    United States
    U can with a retail game that has 4.1 to 4.5 on it
     
    whoope likes this.
  3. UraKn0x

    UraKn0x Official senpai

    Member
    360
    268
    Mar 20, 2014
    France
    You'll need a games that comes with a 4.0-4.5 update. I think you should be able to find a list of these games somewhere.
     
    whoope likes this.
  4. andalù 69

    andalù 69 Member

    Newcomer
    39
    11
    Dec 5, 2013
    Italy
    New Art Accademy is fine and good!!!
    With this game you can upgrade to 4.1.0.E Without problem!!!
    Or Layton Miracle Mask Upgrade to 4.3.0.E
    Or Luigi's Mansion 2 Upgrade to 4.5.0.E
     
    ztoben, whoope, SLiV3R and 1 other person like this.
  5. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!

    Member
    3,833
    1,687
    Nov 1, 2011
    Bosnia and Herzegovina
    Yup, just get a game that has 4.1-4.5 firmware partition on them.

    http://3ds.essh.co/

    On the search bar type 4.5 or any firmware that Gateway supports, and you're gonna get a list of games that have that firmware partition.
    Games like New Super Mario Bros 2 has 4.1 partition which is supported by Gateway (an example).
    Be sure have WIFI disabled WHILE updating from the card, cause if you have it enabled then the system is gonna get the latest firmware from the internet.
    And be sure to check the region of the game, there are USA,EUR,KOR and JAP games and cause 3DS is region locked, you will need a EUR game to update the system if you have an European console.
     
    whoope likes this.
  6. Sonicx64

    Sonicx64 任豚好騙!

    Member
    606
    688
    Nov 9, 2009
    United States
    Yes, you definitely can update with a game card as others have said above. I'd love to go to a garage sale and find an old dusty 3DS for nothing with like firmware 1.0 and upgrade it to 4.5 firmware.
     
    whoope likes this.
  7. shamzie

    shamzie Oh David de Gea <3

    Member
    782
    412
    Mar 19, 2014
    Manchester
    As stated, go with Luigi's Mansion 2 as it's actually a good game :) then you get the firmware. A good game, buy the gateway, sell the game :) PROFIT
     
    whoope likes this.
  8. Assasin1990

    Assasin1990 Member

    Newcomer
    33
    5
    Dec 8, 2014
    Moldova
    You can update the firmware using a cartridge with a suitable firmware or via Download Play , you can use both , real cartridge or rom.3ds (running on another console, of course) . To upgrade to firmware 4.4 via Download Play, use the game Sonic & All-Stars Racing Transformed. Games that supports Download Play and able to update the console to firmware 4.5, does not exist.
     
    whoope likes this.
  9. Phantom_User

    Phantom_User Phantom of Page 666

    Member
    1,451
    1,343
    Aug 28, 2012
    Your nightmares
    Virtue's Last Reward PAL is 4.4 too :)
     
    Essometer and whoope like this.
  10. whoope
    OP

    whoope Member

    Newcomer
    14
    1
    Dec 11, 2014
    Perth, Western Australia
    Is it best to go straight to 4.5 or go to something in between 4.1-4.5? Just incase I manage to fuck something up even with Wi-Fi off lol.
     
  11. Asia81

    Asia81 In my Ecchi World <3

    Member
    5,150
    2,567
    Nov 15, 2014
    France
    Albi
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,523
    5,474
    Mar 17, 2010
    Norway
    Alola
    It doesn't really matter, but 4.3 and lower have the highest compatibility with DS flashcarts. ;)
     
    whoope likes this.
  13. Adr990

    Adr990 To boldly go where no man has gone before!

    Member
    1,470
    146
    Apr 22, 2007
    Netherlands
    The Netherlands
    Some 4.5's have reports of issue's with GW. (Along with the 4.5 MiiVerse edition... Which isn't compatible at all IIRC)
    4.4 would be best if you want the latest and stable FW.
    4.3 and lower are stable too, but as recent as 4.4 ('system improvements...') But apperently has better DS Flashcard compatibility, not that the blue DS card doesn't work on 4.4/4.5.
     
    whoope likes this.
  14. whoope
    OP

    whoope Member

    Newcomer
    14
    1
    Dec 11, 2014
    Perth, Western Australia
    Sonic and All-stars racing transformed will be the game to update with then? (4.4.0E)
     
  15. Assasin1990

    Assasin1990 Member

    Newcomer
    33
    5
    Dec 8, 2014
    Moldova
    right
     
    whoope likes this.
  16. whoope
    OP

    whoope Member

    Newcomer
    14
    1
    Dec 11, 2014
    Perth, Western Australia
    I have Mario Kart 7 myself and it's saying that it's 4.3.0E on V1 but I'm pretty sure they patched it a lot so it's higher than 4.3.0E isn't it?
     
  17. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!

    Member
    3,833
    1,687
    Nov 1, 2011
    Bosnia and Herzegovina

    If you buy MK7, who knows if its gonna be Rev1 or not.
    Stick with games that have confirmed firmware.
     
    ztoben likes this.
  18. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,017
    1,622
    Sep 5, 2013
    Brazil
    I only heard issues with region spoofing on 4.1. Never heard of anyone having any problems on 4.5.
     
  19. Assasin1990

    Assasin1990 Member

    Newcomer
    33
    5
    Dec 8, 2014
    Moldova
    Mario Kart 7 (Rev01) have 4.3.0 ... anyway insert the cartrige in your 3DS and she tells you what Firmware Version it have.
     
  20. whoope
    OP

    whoope Member

    Newcomer
    14
    1
    Dec 11, 2014
    Perth, Western Australia
    I have the game it's self and had to patch the glitch on one of the maps where you skipped half of the map via the water reset, I think that's Rev1

    Edit: was old 2.2.0 version hehe